
BHP150 | AZD 1222 - Bug #6500

SERVER ERROR 500

14/10/2022 12:56 - Isabella Phakedi

Status: Resolved Start date: 14/10/2022

Priority: Urgent Due date: 31/10/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

When trying to save medical diagnosis,question 16 and concomitant medication for participant no 150-044961072-2

History

#1 - 17/10/2022 10:29 - Samuel Kabelo

- Assignee changed from Samuel Kabelo to Nimrod Munatsi

#2 - 31/10/2022 12:05 - Nimrod Munatsi

- Due date set to 31/10/2022

#3 - 31/10/2022 12:05 - Nimrod Munatsi

- Status changed from New to Resolved
